## rust-lv2-midi 1.2.0

=== debian/changelog ===
rust-lv2-midi (1.2.0-1) unstable; urgency=medium

  * Package lv2-midi 1.2.0 from crates.io using debcargo 2.6.0
  * Add debian/patches/wmidi-4.patch
    - bump Cargo.toml dependency to wmidi 4.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 15:10:26 +0100
