=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-midi 1.2.0 --all-targets --all-features
Features: test-name=rust-lv2-midi:@
Depends: dh-cargo (>= 18), librust-lv2-core-3+default-dev, librust-lv2-units-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-midi 1.2.0 --all-targets
Features: test-name=librust-lv2-midi-dev:default
Depends: dh-cargo (>= 18), librust-lv2-core-3+default-dev, librust-lv2-units-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-midi 1.2.0 --all-targets --no-default-features --features wmidi
Features: test-name=librust-lv2-midi-dev:wmidi
Depends: dh-cargo (>= 18), librust-lv2-core-3+default-dev, librust-lv2-units-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-midi 1.2.0 --all-targets --no-default-features
Features: test-name=librust-lv2-midi-dev:
Depends: dh-cargo (>= 18), librust-lv2-core-3+default-dev, librust-lv2-units-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
